declare_plugin("Navy Equipment",
{
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
version		 = "2.5.4",		 
state		 = "installed",
info		 = _("IFLOLS_Mk14 and Anubis light"),
})
---------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path  (current_mod_path.."/Textures/TOW")
mount_vfs_texture_path  (current_mod_path.."/Textures/IFLOLS_Mk14")

dofile(current_mod_path..'/Buildings.lua') 
dofile(current_mod_path..'/NavyVehicles.lua')
dofile(current_mod_path..'/NavyObjects.lua')

plugin_done()
